/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.woo-menu-icon.wpex-menu-extra.toggle-cart-widget, .search-toggle-li.wpex-menu-extra { display:none }

@media only screen and (max-width: 767px) {
	#top-bar #top-bar-social {
		height: 26px !important;
		line-height: 26px !important;
		left: 0 !important;
		padding: 0 !important;
		float: left !important;
	}

	#top-bar #top-bar-content, #top-bar .top-bar-menu {
		float: right !important;
		line-height: 26px !important;
	}

	#top-bar-content span.wpex-inline {
		display: inline-block !important;
		margin-right: 10px !important;
	}
}

@media only screen and (max-width: 320px) {
	#top-bar #top-bar-content, #top-bar .top-bar-menu {
		float: none !important;
		margin: 0 auto !important;
	}

	#top-bar-social {
		display: none;
	}
}